/* HIWEE MAIN DESIGN ELEMENTS */

* {
  -webkit-tap-highlight-color: transparent;
}

@font-face {
    font-family: 'NormalFont';
	src: url('fonts/NormalFont.woff');
	font-weight: normal;
	font-style: normal;
}

html, body {
    margin: 0;
    padding: 0;
    font-family: NormalFont;
}

b, a, button, label, span, textarea, input, strong {
    font-family: NormalFont;
}

a {
    color: #6495ed;
    text-decoration: none;
    transition: color 0.1s ease-in-out;
}

a:hover {
    color: rgb(69, 107, 177);
}